Page 2 of 3 FirstFirst 123 LastLast
Results 11 to 20 of 30

Thread: KWalletManager

  1. #11
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    20,056
    Blog Entries
    14

    Default Re: KWalletManager

    Iets als "ten onrechte" bestaat hierin niet. De ondersteuning middels updates en patches heeft een beperkte levensduur. Je zou met "niet upgraden" alleen het probleem uitstellen. Even zo goed zit het probleem in jouw Firefox instellingen, en heb je na herinstallatie van 11.4 precies hetzelfde probleem. Heb je al geprobeerd om de compatibitleits check in FF uit te zetten, daarna de extensie te installeren?
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  2. #12
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,402

    Default Re: KWalletManager

    Vinden jullie het erg als ik het niet meer helemaal snap?
    . In post #6 zeg je dat de extensie niet geschikt is voor FF11.0, het level dat je volgens post #1 hebt

    . Ik controleer wat de website zegt en die zegt dat de extensie er is voor FF 12.0 (post #9).

    . Ik constateer dat ik (openSUSE 11.4) als huidige (van Update) versie FF 12.0 heb (post #9). Die zou jij op openSUSE 12.1 dus ook moeten hebben als je je security updates bijhoudt.

    Van jou geen enkele reaktie waarom je FF 12.0 niet hebt.
    @Knurpht, jij hebt vast een openSUSE 12.1, welk FF level is daar op dit moment (via Update) de aktuele?
    Henk van Velden

  3. #13
    Join Date
    Jan 2009
    Location
    Belgium
    Posts
    245

    Default Re: KWalletManager

    Quote Originally Posted by hcvv View Post
    Vinden jullie het erg als ik het niet meer helemaal snap?
    . In post #6 zeg je dat de extensie niet geschikt is voor FF11.0, het level dat je volgens post #1 hebt

    . Ik controleer wat de website zegt en die zegt dat de extensie er is voor FF 12.0 (post #9).

    . Ik constateer dat ik (openSUSE 11.4) als huidige (van Update) versie FF 12.0 heb (post #9). Die zou jij op openSUSE 12.1 dus ook moeten hebben als je je security updates bijhoudt.

    Van jou geen enkele reaktie waarom je FF 12.0 niet hebt.
    @Knurpht, jij hebt vast een openSUSE 12.1, welk FF level is daar op dit moment (via Update) de aktuele?
    Ik heb inderdaad FF 11.0.
    Ik update quasi elke dag mijn systeem via Online update in YAST.
    Gisterenavond mislukte de update wegens niet bereikbaarheid - op dat ogenblik - van de server.
    Onder Windows heb ik reeds FF 12.0 .

    Ik zal in het weekeinde de tips van Knurpht uitproberen.

    W

  4. #14
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    20,056
    Blog Entries
    14

    Default Re: KWalletManager

    Ik zit ook met wat Henk beschrijft. Om je te kunnen helpen en in ieder geval zelf te begrijpen wat we aan het doen zijn, zijn we volkomen afhankelijk van correcte informatie, waarbij versienummers een enorme rol kunnen spelen.

    Zelf gebruik ik the Online Updater nooit. Ik start Softwarebeheer en kies dan Pakketten - Alle pakketten - Opwaarderen als er een nieuwere versie beschikbaar is. En FF, die heb ik in versie 12.
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  5. #15
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,402

    Default Re: KWalletManager

    YaST > Software > Omline opwaarderen doet hetzelfde als jij beschrijft, maar dan alleen dat wat in Update staat. M.a.w. voor paketten uit de OSS en non-OSS repos. Wim zou dus ook FF 12.0 moeten hebben. Volgens mij moeten we dat probleem eerst oplossen, anders beginnen we straks opnieuw.
    Henk van Velden

  6. #16
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    20,056
    Blog Entries
    14

    Default Re: KWalletManager

    Quote Originally Posted by hcvv View Post
    YaST > Software > Omline opwaarderen doet hetzelfde als jij beschrijft, maar dan alleen dat wat in Update staat. M.a.w. voor paketten uit de OSS en non-OSS repos. Wim zou dus ook FF 12.0 moeten hebben. Volgens mij moeten we dat probleem eerst oplossen, anders beginnen we straks opnieuw.
    Henk, helemaal mee eens, maar 't wijkt wel af van 't oorspronkelijk onderwerp. Dat was het niet goed functioneren van kwallet, we zijn nu met FF bezig en updaten.
    Wim, graag output van
    Code:
    zypper lr -d
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  7. #17
    Join Date
    Jan 2009
    Location
    Belgium
    Posts
    245

    Default Re: KWalletManager

    Quote Originally Posted by Knurpht View Post
    Henk, helemaal mee eens, maar 't wijkt wel af van 't oorspronkelijk onderwerp. Dat was het niet goed functioneren van kwallet, we zijn nu met FF bezig en updaten.
    Wim, graag output van
    Code:
    zypper lr -d
    Hier volgt het :

    Code:
    #  | Alias                              | Name                               | Enabled | Refresh | Priority | Type   | URI                                                                           | Service
    ---+------------------------------------+------------------------------------+---------+---------+----------+--------+-------------------------------------------------------------------------------+--------
     1 | Updates-for-openSUSE-12.1-12.1-1.4 | Updates for openSUSE 12.1 12.1-1.4 | Yes     | Yes     |   99     | rpm-md | http://download.opensuse.org/update/12.1/                                     |        
     2 | download.opensuse.org-mozilla      | openSUSE BuildService - Mozilla    | Yes     | Yes     |   99     | rpm-md | http://download.opensuse.org/repositories/mozilla/openSUSE_12.1/              |        
     3 | openSUSE-12.1-12.1-1.4             | openSUSE-12.1-12.1-1.4             | Yes     | No      |   99     | yast2  | cd:///?devices=/dev/disk/by-id/ata-HL-DT-STDVD-RAM_GSA-H20L,/dev/sr0,/dev/sr1 |        
     4 | packman.inode.at-suse              | Packman Repository                 | Yes     | Yes     |   99     | rpm-md | http://packman.inode.at/suse/12.1/                                            |        
     5 | repo-debug                         | openSUSE-12.1-Debug                | No      | Yes     |   99     | NONE   | http://download.opensuse.org/debug/distribution/12.1/repo/oss/                |        
     6 | repo-debug-update                  | openSUSE-12.1-Update-Debug         | No      | Yes     |   99     | NONE   | http://download.opensuse.org/debug/update/12.1/                               |        
     7 | repo-non-oss                       | openSUSE-12.1-Non-Oss              | Yes     | Yes     |   99     | yast2  | http://download.opensuse.org/distribution/12.1/repo/non-oss/                  |        
     8 | repo-oss                           | openSUSE-12.1-Oss                  | Yes     | Yes     |   99     | yast2  | http://download.opensuse.org/distribution/12.1/repo/oss/                      |        
     9 | repo-source                        | openSUSE-12.1-Source               | No      | Yes     |   99     | NONE   | http://download.opensuse.org/source/distribution/12.1/repo/oss/               |        
    10 | security:chipcard                  | security:chipcard                  | Yes     | Yes     |   99     | rpm-md | http://download.opensuse.org/repositories/security:/chipcard/openSUSE_12.1/   |

  8. #18
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,402

    Default Re: KWalletManager

    Hm, kan het zijn dat via repo #2 (Mozilla) niet de standaard openSUSE 12.1 FF geïnstalleerd is? En dus ook niet via Onlin Update op FF12.0 is gezet?

    Voor de rest ziet dit er netjes uit.
    Henk van Velden

  9. #19
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    20,056
    Blog Entries
    14

    Default Re: KWalletManager

    Even gekeken, in de mozilla repo staat ook FF12.0, en dat hoort ook zo.
    Wim, kun je ook eens output posten van
    Code:
    rpm -qa | grep Mozilla
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  10. #20
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    20,056
    Blog Entries
    14

    Default Re: KWalletManager

    en graag ook van
    Code:
    zypper info MozillaFirefox
    en, wat je eigenlijk zou moeten doen, om daadwerkelijk de mozilla repo te gebruiken, is
    Code:
    su -c 'zypper dup --from 
    openSUSE\ BuildService\ -\ Mozilla'
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

Page 2 of 3 FirstFirst 123 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •